## fonts-klee 1.000-20210121

=== debian/changelog ===
fonts-klee (1.000-20210121-3) unstable; urgency=medium

  * Team upload.
  * debian/patches/: Add patch to avoid crashing when the files to be
    clean do not exist. (Closes: #1087301)

 -- Boyuan Yang <byang@debian.org>  Mon, 11 Nov 2024 12:33:04 -0500

fonts-klee (1.000-20210121-2) unstable; urgency=medium

  * Upload to unstable

 -- Hideki Yamane <henrich@debian.org>  Fri, 05 Feb 2021 08:23:56 +0900

fonts-klee (1.000-20210121-1) experimental; urgency=medium

  * Initial release (Closes: #981740)

 -- Hideki Yamane <henrich@debian.org>  Fri, 29 Jan 2021 01:28:44 +0900
