=== debian/control ===
Source: fonts-klee
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper-compat (= 13),
               python3
Build-Depends-Indep: python3-fontmake,
                     python3-fonttools,
Standards-Version: 4.5.1
Homepage: https://github.com/fontworks-fonts/klee
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-klee
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-klee.git
Rules-Requires-Root: no

Package: fonts-klee
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: script font handwritten by pencil or pen
 Klee is a script font handwritten by pencil or pen. It's quiet design has
 an elegant look that sets itself apart from traditional script and textbook
 fonts. Ideal for body text. 
 .
 This package contains two fonts:
  - Klee One Regular
  - Klee One SemiBold
 .
 For more detail, see https://fontworks.co.jp/fontsearch/KleePro-M/
